<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Twenty_Thirteen
 * @since Twenty Thirteen 1.0
 */
?><!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) | !(IE 8)  ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width">
	<title><?php wp_title( '|', true, 'right' ); ?></title>
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<!--[if lt IE 9]>
	<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js"></script>
	<![endif]-->
	<?php wp_head(); ?>
  <script>
    $(function () {
      $("#slider").responsiveSlides({
        maxwidth: 3200,
        speed: 800
      });
    });
  </script>			
<script>
jQuery(document).ready(function($){
    $(window).scroll(function(){
        if ($(this).scrollTop() > 50) {
            $('.backToTop').fadeIn('slow');
        } else {
            $('.backToTop').fadeOut('slow');
        }
    });
    $('.backToTop').click(function(){
        $("html, body").animate({ scrollTop: 0 }, 500);
        return false;
    });
});
</script>
</head>

<body <?php body_class(); ?>>
	<div id="page" class="hfeed site">
		<header id="masthead" class="site-header" role="banner">
	        <ul class="rslides" id="slider">
            <li><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img class="header-image"  alt="" src="<?php bloginfo('stylesheet_directory'); ?>/images/headers/circle.png"><h1 class="site-title" ><?php bloginfo( 'name' ); ?></h1><h2 class="site-description"><?php bloginfo( 'description' ); ?></h2></a></li>
			<li><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img class="header-image"  alt="" src="<?php bloginfo('stylesheet_directory'); ?>/images/headers/diamond.png"><h1 class="site-title" ><?php bloginfo( 'name' ); ?></h1><h2 class="site-description"><?php bloginfo( 'description' ); ?></h2></a></li>
            <li><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img class="header-image"  alt="" src="<?php bloginfo('stylesheet_directory'); ?>/images/headers/star.png"><h1 class="site-title" ><?php bloginfo( 'name' ); ?></h1><h2 class="site-description"><?php bloginfo( 'description' ); ?></h2></a></li>
			<li><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img class="header-image"  alt="" src="<?php bloginfo('stylesheet_directory'); ?>/images/headers/curves.jpg"><h1 class="site-title" ><?php bloginfo( 'name' ); ?></h1><h2 class="site-description"><?php bloginfo( 'description' ); ?></h2></a></li>
			<li><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img class="header-image"  alt="" src="<?php bloginfo('stylesheet_directory'); ?>/images/headers/bubbles.jpg"><h1 class="site-title" ><?php bloginfo( 'name' ); ?></h1><h2 class="site-description"><?php bloginfo( 'description' ); ?></h2></a></li>
			</ul>

			<div id="navbar" class="navbar">
				<nav id="site-navigation" class="navigation main-navigation" role="navigation">
					<h3 class="menu-toggle"><?php _e( 'Menu', 'twentythirteen' ); ?></h3>
					<a class="screen-reader-text skip-link" href="#content" title="<?php esc_attr_e( 'Skip to content', 'twentythirteen' ); ?>"><?php _e( 'Skip to content', 'twentythirteen' ); ?></a>
					<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_class' => 'nav-menu' ) ); ?>
					<?php get_search_form(); ?>
				</nav><!-- #site-navigation -->
			</div><!-- #navbar -->
		</header><!-- #masthead -->

		<div id="main" class="site-main">
